<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Design Dialogue_Ching-Chia Renn</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a> <i class="ion-ios-circle-filled color"></i></li>
                <li><a href="fabAcademy.html">Fab Academy</a></li>
                <li><a href="project.html">Master Project</a></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">

        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/portfolio/t1.gif" alt="" /></p>
            <h3 class="center">Design Dialogue - term 1</h3>
            <h5 class="center">16 - 18 December 2019</h5>
            <p class="center">Tutors: Tomas Diez, Oscar Tomico, Mariana Quintero</p>
            <div class="h-30"></div>
        </div>

        <div align="justify">
          <p>The Design Dialogue was the last week of first term which was about presenting and discussing the individual area of research for the master project.
          It was unlike the  final presentation, but more about showing and chatting with tutors, classmates and others.
          It gave me an opportunity to present my research and receive the feedbacks from many people.</p>
          <p>It was the end of first term, but the journey just start from there. The research of project should get into another step. </p>
          <img src="img/webMate/---.png" class="img-responsive" alt="" />

          <a style="cursor:crosshair" target="_blank" href="img/reflections/w12/DesignDialogue.jpg">
          <img src="img/reflections/w12/DesignDialogue.jpg" class="img-responsive" alt="" /></a>
          <h5 class="center">Organizing my interested area and research of the project</h5>
          <div class="h-30"></div>

          <iframe src="https://player.vimeo.com/video/414130857" width="768" height="426" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
          <h5 class="center">The presentation for my experiments and project proposal</h5>
          <div class="h-30"></div>

          <h3>Area of interest and weak signals</h3>
          <h4>Area of interest</h4>
          <ul>
              <li>Artificial intelligent (AI) / machine learning (ML)</li>
              <li>Physical computation</li>
              <li>Interaction design</li>
              <li>Adaptive design</li>
              <li>Universal design</li>
              <li>Digital fabrication</li>
            </ul>
          <p>From exploring the different way of sensing and perceiving, there are some keywords that are related to what I’m interested in and want to keep doing researching.</p>
          <img src="img/reflections/w12/keywords.png" class="img-responsive" alt="" />
          <h5 class="center">Keywords for my interested area to approach my project</h5>
          <div class="h-30"></div>
          <p>I am interested in developing different technologies to create a better interaction between human, machines and environment.
             I would like to create an interface that everyone (not just for some specific people) can have an equal accessibility to use it and bring their creativity easily.</p>
         <div class="h-30"></div>
         <h4>Interaction</h4>
         <p>All my thinking was staring from the interaction between human, machine and environment.</p>
         <p>Interaction is a kind of action that occur as two or more objects have an effect upon one another.
           Before having an action, we would sense and process the information from the sensing.
           So how and what you sense, and what you understand the sensing will drive what you do.
           And the action you make will also affect the next sensing and action. That is what an interaction is.</p>
          <img src="img/reflections/w12/interaction.png" class="img-responsive" alt="" />
          <p>Therefore, I did a series of experiments which were exploring different senses.
            There are some brief conclusions shown below from the experiments:</p>
            <ul>
                <li>Reality would change because of different ways of perceiving and different cognitions.
                  Reality is changing all the time, but the truth is that the reality is not just a surface you see, it is layer by layer inside.</li>
                <li>Sense of sight seems to be our priority of sense to observe the unknowns. As a careful person, “seeing” inside first, then decide to touch or not.</li>
                <li>Our actions are affected by visual easily. Follow the music and start drawing. When you can see what you draw, you will place the drawing line on the paper space in more proper.
                  However, when you can’t see what you draw, you will just follow the music truly, and the only thing can influence the drawing is music.</li>
                <li>Can you trust your sight? Even, can you trust your senses? There are a lot of different kinds of illusion and ours senses are cheated by them really easily.
                  Even though we don’t use our senses, we understand things differently. However, whether it is an illusion or different perception that is why we have “creativity”.</li>
              </ul>
          <div class="h-30"></div>
          <h4>Weak Signals</h4>
          <ul>
              <li>Human-machine creative collaboration</li>
              <li>Technology for equality</li>
            </ul>
          <p>I chose human-machine creative collaboration and technology for equality as my main issues.
            I want to work on creativity and equality in an interaction between human, machine, and environment.
            There are some questions down below that can drive what I think about.</p>
            <ul>
                <li>How can a machine stimulate everyone’s creativity equally?</li>
                <li>How can technology make us connect to each other and environment more?</li>
                <li>How can everyone set their own rules? / How can machines adapt to our behaviors that we don’t need to follow the rule which has been set already?</li>
                <li>How can we stimulate/engage people to explore their own creativity?</li>
                <li>How can technology and machine fit our diversity?</li>
              </ul>
          <p>We are living in a diverse world, the world becomes interesting and sparkling because of the difference.
            However, there are also lots of discriminations and bias in this diversity because of the way we use things is limited.
            There is only one rule for us to follow and we just follow it for granted, never concerned about diversity.
            Nowadays, technology is not a special thing in our society at all, however, there are so many technology inequality problems still exist.
            People are used to using vision to observe everything, the ways to use technology are based on using sense of sight.
            For example, screens are important in the most of electronic devices, like smart phones and laptops, which are very common that almost everyone has and uses everyday life.
            The ways of using technology are very similar and limited. Screen is a good evidence to know that we are controlled by it and always use our vision to catch information from screens and interact with that cold flat glass.
            However, if we don’t have sense of sight, all the screens will really become a piece of cold flat glass. And how can we use these devices? </p>
          <p>Although technology seems to bring out the discriminations and bias because of its consistency of operation and difficulty of accessibility, I firmly believe that the world can be beautiful through the help of technology.
            Technology can be a tools to create equality which might be a way to disrupt the discriminations and bias, but how to maintain the diversity of this world, but also keep equality at the same time would be a question.
            Equality does not mean everyone follows the same rule, but everyone can have the equal accessibility to set up their own rule of using a stuff. </p>

          <h3>Intervention</h3>
          <p>How can technology bring equality for us, or can it teach us how to be empathic; how can technology bring creativity to us, or can it teach us how to be creative?</p>
          <p>“</p>
          <h5>Machine learning, </h5>
          <h5>The field of study that gives computers the ability to learn without being explicitly programmed. —— Arthur Samuel (1959)</h5>
          <p>”</p>

          <h4>The possibilities of AI/ML in equality and creativity</h4>
          <p>Nowadays, everyone uses electricity for granted, which is a big revolution in the early 19th century, and we are almost into the 4th industrial revolution.
            In the future, there will be cyber physical system world and all of things are controlled by the digital data.
            The background algorithm will be an important role in the digital world. How can AI/ML become part of our life and we can use it easily and naturally just as we use electricity?</p>
          <p>Automation is an important revolution in the third industrial revolution, however, we will take it into advanced.
            Because of collaborating with AI/ML, a machine is not just set by human and do the process automatically, but adapt to every behaviour and different situations.
            By collaborating with AI, there will be a totally different interaction in the future, not just with the machine itself, but also through the technology with human and environment.
            We will have a new relationship with technology, which is machines can be adjusted for everyone and everyone will be augmented by machine. </p>
          <p>There will be much easier to connect physical and digital worlds, because of the progress of technology.
            When everyone is augmented by machine, we can control the machine very easily, be adapted by machine and have equal accessibility to use machine, then the development of creativity will be expanded by AI/ML</p>

          <h4>Put AI/ML into practice</h4>
          <p>I would like to create a universal interface and try to explore a new way to interact with a machine so that we can connect to each other and environment more through the new interaction by using artificial intelligent (AI) and machine learning (ML) as the main tools and physical computation and digital fabrication as the assistance.  </p>
          <p>When we collaborate with AI, human can set their own rules, machine can be trained, and environment and nature can be redefined.
            The new interaction with technology will be more equal for everyone to have a creative collaboration with machine.
            It not only can be a design stuff that can help people and environment, but also can be an art performance or installation.
            I was thinking that I might design a user interface of electronic device by using other senses except vision to interact with everyday devices.</p>
          <p>Technology and machines can be an interface or media to connect human and human, even human and environment more.</p>
          <ul>
              <li>The machine detects analogue information, and processes the information in digital, then transfers it into action in analogue as well to become part of the nature.</li>
              <li>The machine detects analogue information, and transfers the information in digital to simplify the complex phenomenon for human to understand, then guides us to do some actions for the environment.</li>
            </ul>
          <img src="img/reflections/w12/HME.png" class="img-responsive" alt="" />
          <h5 class="center">The possible relation of interaction between human, machine and environment - 1</h5>
          <div class="h-30"></div>
          <p>It’s all about the interaction between human, machine, and environment. But how to receive the information and what information is needed might be a main point. </p>
          <p>There are two parts included in a machine, one is the physical part which is electronic components that are what machine made of, and the other part is the digital part which is an algorithm and data.</p>
          <img src="img/reflections/w12/HME_D.png" class="img-responsive" alt="" />
          <h5 class="center">The possible relation of interaction between human, machine and environment - 2</h5>
          <div class="h-30"></div>

          <h4>Possible forms of intervention</h4>
          <p>In general, I would like to create a universal interface and try to explore a new way to interact with a machine which can drive equality for everyone to use technology and bring out creativity through the new interaction by use artificial intelligent (AI) and machine learning (ML) as the main tools.</p>
          <img src="img/reflections/w12/intervention.png" class="img-responsive" alt="" />
          <p>There is a possibility that it might be designed as a user interface by using other senses except vision to interact with everyday devices. It might be an educational workshop, activity, or performance to invite people experiencing and learning the world in different way.
            (Ex: how can we have a different course of fine art? How can museums have a different way to display the works, and how can people learn the works in different ways?)</p>

          <h4>Technologies Approach</h4>
          <p>The list below are technologies that I would like to use and keep researching:</p>
            <ul>
                <li>Artificial intelligent (AI) / machine learning (ML)</li>
                <li>Teachable machine (machine learning web-based tool)</li>
                <li>Arduino (physical computation coding)</li>
                <li>Python (coding language)</li>
                <li>Wekinator (machine learning software)</li>
                <li>TensorFlow (machine learning software)</li>
                <li>Processing (graphic interaction coding)</li>
                <li>Chuck (music coding)</li>
              </ul>

          <img src="img/webMate/---.png" class="img-responsive" alt="" />

          <h3>Learning Process</h3>
          <ul>
              <li>Organizing the thought and research</li>
              <li>Presenting / expressing</li>
              <li>Ideas sharing</li>
              <li>Learning from different perspective</li>
              <li>To be confident in myself</li>
            </ul>

          <h3>Reflection</h3>
          <img src="img/reflections/w12/show.jpg" class="img-responsive" alt="" />
          <h5 class="center">Exhibition overall</h5>
          <div class="h-30"></div>
          <p>The Design Dialogue was about presenting and discussing the individual area of research for the master project, so I tried my best to organize my thought, research and the experiments I did.
            It was a great practice for me to understand more clearly what I think, what I want to express and how.
            I considered that the hardest part was deciding what I really wanted to do and what the thing that was important to me was.</p>
          <p>In addition, from the discussions with tutors and different people in the design dialogue, I knew more what I want to do for my project.
            It was important for me to clarify my thoughts and set my area of research in more specific through many perspectives from different people.
            It was a great value for me to develop my master project to next step from the dialogues. </p>
          <p>The design dialogue was not just about presenting and discussing, the more important thing for me was that it told me to be confident in my project.
            I should be confident in what I think and what I did and believe it. Hold the believing and keep doing more and more research, experiments and interventions.</p>
          <p>The MDEF gave me an opportunity to understand myself more and guided me a way to find my own path.
            It’s not only designing for the emergent futures of the world, but also for the emergent futures of myself.</p>
          <div class="h-30"></div>
          <iframe src="https://player.vimeo.com/video/414313395" width="768" height="426" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
          <h5 class="center">Individual project trailer</h5>
          <div class="h-30"></div>
          <p>The end of the first term, the next journey was beginning.</p>
          <p>To be continued...</p>

        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MEDF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
